/*
Theme Name:     Agility Child Theme
Theme URI:      http://agility.sevenspark.com
Description:    Child theme for Agility
Author:         Chris Mavricos, SevenSpark
Author URI:     http://sevenspark.com
Template:       agility
Version:        2.0
*/

/* This stylesheet is unnecessary to include, unless you've edited it */
/* @import url("../agility/style.css"); */


/* Hooray!  You're not editing the parent theme!  Add your custom styles below here */

#site-title {margin-bottom: -15px;}

.wp-caption-text, .wp-caption.alignright .wp-caption-text {text-align:center;}
.wp-caption.aligncenter, .wp-caption.alignleft, .wp-caption.alignright {margin-bottom: 1.15em;}

ul {list-style: circle outside;}
ul.sub-menu {list-style: none outside;}